{
  "id": 5499098,
  "name": "June Hallagan, infant, by Richard Hallagan, her next friend, defendants in error, v. Jennie Myles and Joseph Hamlin, plaintiffs in error",
  "name_abbreviation": "Hallagan v. Myles",
  "decision_date": "1923-10-17",
  "docket_number": "Gen. No. 27,884",
  "first_page": "606",
  "last_page": "606",
  "citations": [
    {
      "type": "official",
      "cite": "231 Ill. App. 606"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 68,
    "char_count": 626,
    "ocr_confidence": 0.504,
    "sha256": "3102632b83a987973c4ef071581f200992d9954a5687754044bf9ba4542d0325",
    "simhash": "1:d311079ccb1bde3e",
    "word_count": 99
  },
  "last_updated": "2023-07-14T20:11:21.824833+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "June Hallagan, infant, by Richard Hallagan, her next friend, defendants in error, v. Jennie Myles and Joseph Hamlin, plaintiffs in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice O\u2019Connor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice O\u2019Connor"
      }
    ],
    "attorneys": [
      "H. L. Howard, for plaintiffs in error. Kelly & Kelly, for defendants in error."
    ],
    "corrections": "",
    "head_matter": "June Hallagan, infant, by Richard Hallagan, her next friend, defendants in error, v. Jennie Myles and Joseph Hamlin, plaintiffs in error.\nGen. No. 27,884.\nMinor\u2019s suit for personal injuries. Verdict for plaintiffs. Error to the Circuit Court of Cook county; the Hon. Franklin J. Stransky, Judge, presiding. Heard in the third division of this court for the first district at the October term, 1922.\nReversed and remanded.\nOpinion filed October 17, 1923.\nRehearing denied November 14, 1923.\nH. L. Howard, for plaintiffs in error. Kelly & Kelly, for defendants in error."
  },
  "file_name": "0606-04",
  "first_page_order": 660,
  "last_page_order": 660
}
